[create_firstMatch.py]
  disabled:
    if ccov and (os == "win") and (bits == 64) and (version == "10.0.17134"): https://bugzilla.mozilla.org/show_bug.cgi?id=1507121
  expected:
    if (os == "linux") and not debug and fission: [OK, TIMEOUT]
    if (os == "linux") and not webrender: ["OK", "TIMEOUT"]
    if (os == "linux") and webrender: ["OK", "TIMEOUT"]
